#middle_left {
margin: 10px 15px 15px 15px;

padding: 0px;
width: 225px;
float: left;
}
#middle_right {
margin: 20px 15px 15px 0px;
padding: 0px;
width: 810px;
float: right;
}
#world_wide_tour, #special_tour, #visa_details {
margin: 0px 0 30px 0;
padding: 0px;
width: 100%;
float: left;
}
#anand {
margin: 0px;
padding: 0px;
width: 100%;
float: left;
}
#world_wide_tour h1, #visa_details h1 {
margin: 0px;
padding: 0px;
background: #B69124;
padding: 7px 10px;
border-radius: 8px;
font-size: 17px;
color: #fff;
margin-bottom: 5px;
}
#special_tour h3 {
margin: 0px;
padding: 0px;
background:#1f6a9d;
padding: 7px 10px;
border-radius: 8px;
font-size: 17px;
color: #fff;
}
#home_tour p, #special_tour p {
margin: 0px;
padding: 0px;
}
#home_tour {
margin: 8px 50px 22px 0;
padding: 0px;
color: #797979;
width: 355px;
float: left;
font-weight: bold;
line-height: 25px;
height: 125px;
}
#world_wide_tour #home_tour:hover{
border: 1px solid #D4CFC8;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#home_tour:hover  img{
margin: 0px 30px 0 0;
padding: 0px;
border: #e4e9e9 solid 1px;
border-radius: 0px; 
-webkit-box-shadow: 0px 2px 2px #ccc;
box-shadow: 0px 2px 2px #ccc;
width: 120px;
height: 122px;
transform: scale(1.1);
}


#home_tour:hover p strong {
color: #6E7A83;
}

#world_wide_tour #home_tour{
padding: 0px;
margin: 0px;
margin-right: 20px;
padding: 5px;
margin-bottom: 10px;
margin-top: 10px;
line-height: 24px;
text-align: justify;
border: 1px solid #E7E7E7;
}
#home_tour p strong {
margin: 0px;
padding: 0px;
color: #25557D;
font-size: 16px;
text-transform: uppercase;
}
#home_tour img {
margin: 0px 30px 0 0;
padding: 0px;
border: #e4e9e9 solid 2px;
border-radius: 8px;
-webkit-box-shadow: 0px 2px 2px #ccc;
box-shadow: 0px 2px 2px #ccc;
width: 120px;
height: 120px;
transition: 0.4s;
}
#home_tour a{
text-decoration:none;
}

#special_tour #home_tour p strong {
margin: 0px;
padding: 0px;
color: #f9ba04;
font-size: 14px;
}
.days a{
font-weight: bold;
padding-left: 5px;
color: #000;
text-transform: uppercase;
font-size: 16px;
}
.days a:hover{
color: #485973;
}
#inner_banner img {
margin: 0px;
margin-bottom: 10px;
padding: 0px;
border-radius: 8px;
width: 100%;
border: #CCC solid 1px;
height: 250px;
padding: 2px;
}
table span {
color: #3d76da;
font-weight: bold;
font-size: 15px;
margin-bottom: 15px;
}
#world_wide_tour h4 {
padding: 0px 0 10px 0;
font-size: 15px;
/* margin-bottom: 19px; */
color: #3d76da;
margin: 10px 0 0 0;
}
#world_wide_tour h3 {
padding: 0px 0 10px 0;
font-size: 15px;
/* margin-bottom: 19px; */
color: #3d76da;
margin: 10px 0 0 0;
}
#world_wide_tour h4 span {
color: #ec7d20;
}
#world_wide_tour p {
padding: 0px;
margin: 0px;

line-height: 24px;
text-align: justify;
}
#world_wide_tour div {
padding: 0px;
margin: 0px;
margin-bottom: 20px;
line-height: 24px;
text-align: justify;
}